    {
        "name": "Wohnen am Kreuzberg Template",
        "description": "This is a Theme für die Seite www.wohnen-am-kreuzberg.de",
        "image" : "https://ik.imagekit.io/areya/tr:ar-5-3,w-800/header-startseite_aluCMDMFmqA.jpg"
    }